Source: libxml-compacttree-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: matanya moses <matanya@foss.co.il>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl,
 libxml-libxml-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libxml-compacttree-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libxml-compacttree-perl.git
Homepage: https://metacpan.org/release/XML-CompactTree
Testsuite: autopkgtest-pkg-perl

Package: libxml-compacttree-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libxml-libxml-perl,
 libxml-sax-perl,
 libxml-namespacesupport-perl,
 libxml-sax-base-perl
Description: fast parser of XML document into nested arrays
 XML::CompactTree provides functions that use XML::LibXML::Reader to parse an
 XML document into a parse tree formed of nested arrays (and hashes).
 It aims to be fast in doing that and to presreve all relevant information
 from the XML (including namespaces, document order, mixed content, etc.). It
 sacrifices user friendliness for speed.
